Skip to main content
POST
Add a tag to a member

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

member_id
integer<uint64>
required

ID of the member

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Body

application/json

Submit results as JSON

Request to add a tag to a member

tag_id
integer<uint64>
required

The ID of the tag to add to the member

Example:

123

Response

The tag that was added to the member

Tags are custom field values used to categorize and label members

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-07-14T19:59:54+00:00"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-07-14T19:59:54+00:00"

title
string
required

The title of the tag

Example:

"VIP Member"

custom_field_id
integer<uint64>
required

The ID of the custom field this tag belongs to

description
string

The description of the tag

Example:

"Premium tier members"

color
string

The hex color code for the tag

Example:

"#FF5733"